var exec = require('cordova/exec');

var xunfeiListenSpeaking = {
	startListen:function (success,error,isShowDialog){
		exec(success,error,"Xunfei","startListen",[isShowDialog]);
	},
	stopListen:function(){
		exec(null,null,"Xunfei","stopListen",[]);
	}
};
module.exports = xunfeiListenSpeaking;
